/*  $Source: /u/maple/research/help/RCS/algcurves.i,v $                   */
\TOPIC{algcurves}


\HELPFOR{ The algebraic curves package}
\INDEXPAGE{index[package], algcurves, Algebraic Curves}

\index{algebraic curves package, {\pg algcurves}}
\index{packages!algebraic curves, {\pg algcurves}}
\index{algcurves@{\pg algcurves}}

\CALLINGSEQ
\callseqitem{algcurves[ {\var function} ] ( {\var args} )}   
\callseqitem{or {\var function} ( {\var args} )}

\SYNOPSIS
\synopsisitem{
To use a algcurves function, either define that function alone using the
  command with(algcurves, function), or define all algcurves functions using the
  command with(algcurves). Alternatively, invoke the function using the long
  form algcurves[function]. This long form notation is necessary
  whenever there is a conflict between a package function name and another
  function used in the same session.
}\synopsisitem{
The functions available are: }
#include "algcurves.table"
\synopsisitem{
For more information on a particular function see
{\pg algcurves[{\nt function}]}.
}

\SEEALSO{\xref{with}, \xref{geometry}
}
